# Generated by Django 4.1.7 on 2024-05-14 09:09

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_accounting", "0013_alter_transaction_title"),
    ]

    operations = [
        migrations.AddField(
            model_name="invoice",
            name="is_cancelled",
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name="voucher",
            name="is_cancelled",
            field=models.BooleanField(default=False),
        ),
    ]
